/* charset=UTF-8 */

.page-head_contactBg {
  background-image: url('/img/temp/106.png');
}

@media (min-width: 576px) {
  .page-head_contactBg {
    background-image: url('/img/temp/059.png');
  }
}

.page-content {
  max-width: 918px;
}

.page-tab {
}

.page-tab_item {
  padding: 0 2.5px;
  font-weight: bold;
}

  .page-tab_item.is\:on .page-tab_link {
    color: #333333;
  }

@media (min-width: 576px) {
  .page-tab_item {
    padding: 0 8px;
  }

    .page-tab_item.is\:on .page-tab_link {
      background: #F5F5F5;
    }
}

/* 手機版href到contact-ai-mobile但保留以防萬一? */
#cs {
  height: calc(100vh - 170px);
}

@media (min-width: 576px) {
  #cs {
    height: 600px;
  }
}

/* 在智能客服頁面時控制底部cta不要出現 */
.quick-service-ai {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 500;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  background: #9A0028;
  flex-direction: column;
  top: 50%;
  bottom: auto;
  width: 48px;
  transform: translateY(-50%);
  background: transparent;
}

  .quick-service-ai.is\:on {
    opacity: 1;
    pointer-events: auto;
  }

.quick-service-ai_item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  left: 0;
  flex: auto;
  width: 180px;
  height: 48px;
  padding: 12px 13px;
  border-left: 0;
  text-decoration: none;
  color: #FFFFFF !important;
  background: #9A0028;
  transition: .24s ease;
  transition-property: left;
}

  .quick-service-ai_item img {
    display: block;
    width: 25px;
    margin-right: 16px;
  }

  .quick-service-ai_item:hover {
    left: calc(48px - 180px);
  }

  .quick-service-ai_item:first-child {
    border-left: 0;
  }

@media (min-width: 768px) {
  .quick-service-ai {
    display: flex;
  }
}
